The A2A Simulations Community

"Come share your passion for flight"
It is currently Mon Aug 21, 2017 10:31 pm

All times are UTC - 5 hours




Post new topic Reply to topic  [ 48 posts ]  Go to page Previous  1, 2, 3, 4  Next
Author Message
 Post subject:
PostPosted: Wed May 23, 2007 12:17 pm 
Offline
Senior Airman

Joined: Tue Feb 21, 2006 2:31 pm
Posts: 102
glhorton wrote:
Scott
When I try to install the heavy bomber upgrade, I keep getting the message that my FS9 install is corrupted, which it obviously is not. How do I get beyond that message and get things installed?

Appreciate your help
Gary Horton


I'm getting the same message.
Fs9 corrupt pleasere-install it....

This is actually a fresh install of FS9 with only FS9.1 and WOP Bombers added (re-installing due to a drive crash) so I can definately say it is not corrupt.
So whatthe heck do I do to install the update?

Please rememberthat unistalling and re-installing FS2004 will not be a option for many folk with gigs of FS addons.
IS the installer being too fussy?

Ironivca


Top
 Profile  
 
 Post subject:
PostPosted: Wed May 23, 2007 12:53 pm 
Offline
A2A General
User avatar

Joined: Wed Feb 11, 2004 12:55 pm
Posts: 14662
Location: USA
This only happens if the installer cannot find the fs9.exe and all the aircraft. Are you sure it is pointed to the directory with these aircraft? We have almost 1000 downloads of this patch and no issues - there must be something missing or incomplete.

_________________
A2A Simulations Inc.


Top
 Profile  
 
 Post subject: no Korean B-29
PostPosted: Sat Jun 09, 2007 6:29 pm 
Offline
Senior Airman

Joined: Tue May 31, 2005 3:38 pm
Posts: 116
Location: U.S.A.
I just downloaded and installed the new update.I got the new B-24 but not the Korean B-29.The B-29's all are A models without the red bar in the middle of the U.S. insignia as the Korean war version would have had.
There are two B-29's but I think they were both there in the oridginal install.
Can't remember the names right now ,but one has black undersides.


Top
 Profile  
 
PostPosted: Mon Jun 25, 2007 7:08 pm 
Offline
Senior Airman
User avatar

Joined: Sat Jan 22, 2005 11:57 pm
Posts: 217
Location: Great Pacific Northwest
Well, after flying the B-17 download I just purchased the full product from the Shockwave store.

Scott, is the box set updated to version 1.1 or will I need to update it when I install?

Thanks

--WH


Top
 Profile  
 
 Post subject:
PostPosted: Mon Jun 25, 2007 9:05 pm 
Offline
A2A General
User avatar

Joined: Wed Feb 11, 2004 12:55 pm
Posts: 14662
Location: USA
1.1 is for the boxed set, not the downloadable b17.

_________________
A2A Simulations Inc.


Top
 Profile  
 
 Post subject:
PostPosted: Mon Jun 25, 2007 10:22 pm 
Offline
Senior Airman
User avatar

Joined: Sat Jan 22, 2005 11:57 pm
Posts: 217
Location: Great Pacific Northwest
Quote:
1.1 is for the boxed set, not the downloadable b17.


Nothing like a little confusion. :shock: That wasn't the question. The B-17 is a separate product.

However, I think I got my answer. The boxed set is at version 1.0 and not updated. Therefore, when I get it and install it, I should apply the update. :mrgreen:

Thanks

--WH


Top
 Profile  
 
 Post subject:
PostPosted: Sat Jun 30, 2007 4:19 pm 
Offline
Senior Airman
User avatar

Joined: Sat Jan 22, 2005 11:57 pm
Posts: 217
Location: Great Pacific Northwest
Guess I need to ask the question, but from a different angle.

I just received and installed HB&J, and the automatic update feature indicated I have the most current version.

So... Do I need to apply the 1.1 version patch or not? How can I tell what version I have?

Thanks.

--WH


Top
 Profile  
 
 Post subject:
PostPosted: Sat Jun 30, 2007 5:59 pm 
Offline
A2A General
User avatar

Joined: Wed Feb 11, 2004 12:55 pm
Posts: 14662
Location: USA
Yes, apply the 1.1. We are not using the auto updater.

_________________
A2A Simulations Inc.


Top
 Profile  
 
 Post subject:
PostPosted: Sat May 24, 2008 7:40 pm 
Offline
Airman

Joined: Sun Dec 23, 2007 2:32 pm
Posts: 11
yes... many confusing statements in this topic! Are the aircraft in the AircraftPowerpack already updated to v1.1 standard? is that why you say the powerpack does not need the update?
I am considering buying the powerpack from FYE today and would quite like to know!


Top
 Profile  
 
 Post subject:
PostPosted: Sat May 24, 2008 8:46 pm 
Offline
VIP Partner
User avatar

Joined: Fri Feb 16, 2007 3:27 am
Posts: 4360
If in doubt, update :D

_________________
ImageImage
ImageImage


Top
 Profile  
 
 Post subject:
PostPosted: Sat May 31, 2008 9:15 am 
Offline
Airman Basic

Joined: Tue Jul 31, 2007 8:22 pm
Posts: 2
I'm having the same problem GLHorton was having: "FS9 is corrupt". The FS9 exe is where it belongs and all of my A2A aircraft are in FS9. One note, however, I renamed each individual aircraft file, example: The jets are listed as WoP AR234 Blitz. Other than that everything else is as installed. I have no problem accessing and flying any of A2A's aircraft. Any suggestions? I really want the B-24 repaint.

Thanks,

Bob


Top
 Profile  
 
 Post subject:
PostPosted: Sun Jun 01, 2008 9:38 am 
Offline
A2A General
User avatar

Joined: Wed Feb 11, 2004 12:55 pm
Posts: 14662
Location: USA
Are you saying you re-named the WOP aircraft? If you did, the update won't know where the aircraft are.

_________________
A2A Simulations Inc.


Top
 Profile  
 
 Post subject:
PostPosted: Sun Jul 27, 2008 12:12 am 
Offline
Airman

Joined: Wed Nov 23, 2005 4:07 am
Posts: 16
Location: Eugene, Oregon USA
Hi,

I have encountered the same problem as many of you with multiple installations of Flight Simulator 9. See if any of this sounds familiar.

I have 3 installations:

FSGW3/(FS9.exe renamed to:) FSGW3.exe (Golden Wings 3 - Bill and Lynn Lyons)
FS2004/FS9.exe (my modern-day installation)
CA59/ (FS9.exe renamed to:) CA59.exe (The world reverted back to the CalClassic Era of flight - 1940s-60s [RadioRange-RDF days])

Now.... Autoinstallers will install to a root folder called "FS2004" because Micro$oft, once upon a time, had considered this for the name of the "Flight Simulator 9" folder and the coding is still in there.

The error your getting has to do with the fact that, if I understand it correctly, the registry entry for Flight Simulator no longer points to Flight Simulator 9/fs9.exe. That does NOT mean something is broken...only that your registry is pointing to another installation. (If you only have 1 installation, then something may be broken)

There is a registry repair tool for Flight Simulator that will repair your registry to point to 1 (and ONLY 1) installation of Flight Simulator. I don't use the modern day installation often, if at all anymore, so I didn't bother.

My personal fix was to install the A2A packages in to my modern installation (with the FS9.exe still named that) and everything went in, no problem. I then had to go back and hunt down all the gauge, effects and flightplan files by "date" and copy them to my other installations....where I wanted them in the first place.

I'm not complaining, mind you. I've been a fan for long time, and appreciate the need to protect the copyrights and attempts to prevent piracy via that "T" thingy, but if this installer is going to work like this, PLEASE put a list of the files that came with the package (along with the folder names that were put in the "aircraft" folder) so that those of us with mulitple installations don't have to spend up to an hour looking for all the effect and gauge files that were put in...Please? :roll:

Granted, this is just me, but I'm a paying customer, too.

Yours,
Randy_Cain

P.S. Ok, 2 hours later, I have all the files re-found and copied to respective locations in my 3 installs. I have found one problem. Where are the gauges for the popup panel in the Ta-183? I have no Throttle lever or Elevator trim handles. ...and this brings me to the most pertinent point...Once I installed "Heavy Bombers and Jets", the patch posted at the beginning of this thread will NOT install in FS2004/fs9.exe...even though the package from the CD....DID! I can safely say that this little glitch isn't on me. Uhm...Help? :roll:

Just for clarification, this was a scratch installation, so no repaints or renaming of anything has been done after successful installation of "Heavy Bombers and Jets" v1.0. fs9.exe is in the folder. I did have one glitch in the installation of the base package, though. When the installer tried to contact ShockwaveProductions.net, and found no website there, it SHUT DOWN. Everthing seems to be there ..but a couple of Ta-183 gauges. Your installer for patch 1.1 will not install. I tells me my registry is corrupt, even though your own package just successfully installed...for the most part. Considering this is a patch, and (I assume) useless without the base package, would you please consider a manual or .zip folder that can run from the root FS (Flight Simulator 9) folder?

P.P.S. These planes look GREAT! I've had the B-17 for years as a seperate download, and now the P-51D-H and never had the issues I've encountered trying to install this patch. The P-51D-H patch went in just fine. Please take a second look at this issue. :wink:


Top
 Profile  
 
 Post subject:
PostPosted: Sun Jul 27, 2008 6:06 am 
Offline
Airman

Joined: Wed Nov 23, 2005 4:07 am
Posts: 16
Location: Eugene, Oregon USA
Hi,

I went back in the forum to see if this Ta-183 throttle and elevator issue had come up before, but I can't find one. Here's the panel config entry:

//--------------------------------------------------------
[Window03]
file=left.bmp
size_mm=287,690
position=3
visible=0
ident=THROTTLE_PANEL

gauge00=ta183!Gear Lights, 40,415,66,71
gauge01=ta183!Trim Aileron, 18,606,70,70
gauge02=ta183!Trim Rudder, 112,606,70,70
gauge03=ta183!Trim Wheel Aileron, 31,541,44,44
gauge04=ta183!Trim Wheel Rudder, 124,541,44,44
gauge05=ta183!Parking Brake, 212,528,19,158
gauge06=ta183!Starter, 212,453,42,58
gauge07=ta183!ECU, 165,179,7,30
gauge08=ta183!Gear Lever, 91,170,19,158
gauge09=ta183!Flap Lever, 126,172,32,154
gauge10=ta183!Trim Elevator, 9,261,70,70
gauge11=ta183!Oxy Flow, 25,22,60,60
gauge12=ta183!Oxy Level, 90,19,70,70
gauge13=ta183!fuel cutoff, 126,383,19,158

..I was looking for the Throttle Lever .bmp (whatever you named it) and the Elevator Trim lever.bmp (whatever you called it) in both the ww2german.cab and ta183.cab files and can't find it. Is there an entry missing here?...or did I just miss something?

Yours,
Randy Cain


Top
 Profile  
 
 Post subject:
PostPosted: Thu Aug 07, 2008 8:34 pm 
Offline
Airman

Joined: Wed Nov 23, 2005 4:07 am
Posts: 16
Location: Eugene, Oregon USA
Hi,

I realize the B-377 release has the A2A folks pretty busy, but it's been more than week. Can we make an arrangement for the patch, please? It won't even install in my FS2004 modern day installation even after the original CDs just did. If you'd rather contact me be email, that's fine, too.

Yours,
Randy Cain


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 48 posts ]  Go to page Previous  1, 2, 3, 4  Next

All times are UTC - 5 hours


Who is online

Users browsing this forum: Yahoo [Bot] and 3 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group